/* Class = "NSTextFieldCell"; title = "Make it easy for people to schedule a meeting with you based on your availability."; ObjectID = "5e4-1j-ysS"; */
"5e4-1j-ysS.title" = "Erleichtern Sie Ihren Kunden die Planung eines Meetings entsprechend Ihrer Verfügbarkeit.";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "hxm-MF-7FD"; */
"hxm-MF-7FD.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Connect your Daylite calendar to a scheduling app"; ObjectID = "jVr-T0-Gfc"; */
"jVr-T0-Gfc.title" = "Verbinden Sie Ihren Daylite-Kalender mit einer Planungs-App";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o3n-fJ-evy"; */
"o3n-fJ-evy.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "ou0-lD-VuS"; */
"ou0-lD-VuS.title" = "Verbunden";

